Search

Language:  
Search for:

Available article translations:

MacFUSE issues

APPLIES TO:
  • Parallels Desktop 3 for Mac Standard Edition

Resolution

If you get any problems when mounting Virtual Machine Windows disks or if you get the error saying MacFUSE version is too new for the operating system, please reinstall MacFUSE.

For Parallels Desktop 4.0 and 'Operating System Too Old' warning message, please check http://kb.parallels.com/en/6660 .



98236a11050ecbd6a1bb76f41fd05550 df4909b7dd0609a3c148f007041db6d9 1e5db16426987d561060acdf56d947b4

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No